<template>
  <div>
    <!-- Content -->
    <div style="text-align:center;">
      <h2 class="divider-style">
        <span>Site sudate cu fantă<br /></span>
      </h2>
    </div>
    <div class="container" style="width: 600px;">
      <p><br /></p>
      <hr />
      <strong>Utilizare</strong>: Eliminarea apei, îndepartarea
      noroiului,sortare
      <hr />
      <strong>Caracteristici</strong>: Suprafaţa de sortare constă în profile de
      sârme şi fante, transversal pe profilul sârmelor sunt sudate profile de
      sârma; acurateţea lăţimii distanţei,suprafaţa superioară netedă ,
      stabilitate ridicată, posibilitate de utilizare în condiţii de stress,
      viaţa lungă a suprafeţei de sortare;este posibil să se selecteze profilul
      fantei potrivit caracteristicilor şi abraziunii materialului sortat.
      <hr />
      <strong>Material</strong>: Inox 17240 (DIN 1.4301) precum şi alte caliăţi
      obişnuite de inox.
      <hr />
      <strong>Lăţimea fantei</strong>: 0,03 -cca. 8 mm, lăţimi mai mari sunt mai
      rar utilizate.
      <hr />
      <strong>Diametrul sârmei</strong>: 5 - 20 mm.
      <hr />
      <strong>Dimensiuni furnizate</strong>: Potrivit cerinţei clientului ,în
      role sau formate.
      <hr />
      <strong>Instrucţiuni de montare</strong>: Sârmele superioare trebuiesc
      întinse în direcţia de curgere a materialului,întindere longitudinală sau
      transversală folosind falţuri sau pene.
      <br />
      <hr />
      <p />
      <br />
    </div>
  </div>
</template>

<style lang="scss">
@import "../scss/app.scss";
@import "../scss/contact.scss";
@import "../scss/divider-text-middle.scss";
@import "../scss/features-clean.scss";
@import "../scss/footer.scss";
@import "../scss/home-page.scss";
@import "../scss/lightbox-gallery.scss";
@import "../scss/navigation.scss";
@import "../scss/text-box.scss";
</style>
